import { _decorator, Component, Node } from 'cc';
import { UIMgr } from '../Frames/UIManager';
const { ccclass, property } = _decorator;

@ccclass('MyApp')
export class MyApp extends Component {
    protected onLoad(): void {
        UIMgr.openUI("Start");
    }

    start() {

    }

    update(deltaTime: number) {
        
    }
}


